<?php
// Blocks
define("_MB_MYDOWNLOADS_TITLE1","Neue Downloads");
define("_MB_MYDOWNLOADS_TITLE2","Top Downloads");
define("_MB_MYDOWNLOADS_ORDER","Sortieren");
define("_MB_MYDOWNLOADS_DATE","Datum");
define("_MB_MYDOWNLOADS_HITS","Hits");
define("_MB_MYDOWNLOADS_DISP","Anzeigen");
define("_MB_MYDOWNLOADS_FILES","Dateien");
?>